<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Factoriser</title>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">

</head>
<body>
  <div class="container text-center">
    <h1>Factoriser</h1>
    <h2>Plus d'exercices sur <a href="http://bit.ly/1MjCzNf">ma chaîne YouTube</a></h2>
    <hr>
    <h2 id="result"></h2>
  </div>
  <script>
  //________________________________






  function factoriser(num) {
  // ne pas modifier le code ci dessus



    return num;
  }

  //modifier le nombre pour tester 5 : 120, 10 : 3628800, 20 : 2432902008176640000, 0 : 1.
  var resultat = factoriser(5);








  //ne pas modifier le code ci dessous
  console.log(resultat);
  $("#result").html(resultat);
  //________________________________
</script>
</body>
</html>
